Subject: [lisp] Announcing WG secretary

From: Sam Hartman <[email-masked]>
Date: Mon, 22 Jun 2009 07:17:27 -0400

Darrel and I are pleased to announce that Terry Manderson has joined
the LISP team as the WG secretary.

We're really greatful for his help.  Terry has been involved in a
number of WGs within the routing and other areas of the IETF.  He's
interested in LISP and is running one of the LISP beta routers.

We're looking forward to working with Terry and ask you to join us in
welcoming him.